Python bindings should install into arch-specific location

2008-04-22 10:00 AM - silfreed -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Fedora Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11109

Description

The python bindings should install into the arch-specific location since they include compiled code.

Attached is a patch I forgot to submit for 0.9.1 that still applies for 0.10.0.

History

#1 - 2008-07-09 05:49 AM - Tim Sutton

- Status changed from Open to In Progress

I will test and incorporate into 0.11.0 if no issues arise.

Regards

Tim

#2 - 2008-07-10 02:13 AM - Tim Sutton

- Resolution set to fixed

- Status changed from In Progress to Closed

Applied as commit:e7d62a21 (SVN r8750).

Many thanks!

Regards

Tim

#3 - 2009-08-22 12:56 AM - Anonymous

Milestone Version 0.11.0 deleted

Files

python-site-packages-dir-0.9.1.patch 593 Bytes 2008-04-22 silfreed -
